body {
  font-family: Arial,Helvetica,sans-serif;
  text-align: left;
  font-size: 100%;
  color: #ffffff;
  font-weight: 300;
  background-color: #333333;
}
h1 {
  color: #ffffff;
  font-family: Arial,Helvetica,sans-serif;
  text-align: left;
}
h2 {
  color: #ffffff;
  font-family: Arial,Helvetica,sans-serif;
  text-align: left;
}
h3 {
  color: #ffffff;
  font-family: Arial,Helvetica,sans-serif;
  text-align: left;
}
a {
  color: #ffffff;
}
.table {
  background-color: #333333;
  text-align: left;
  min-width: 100%;
}
.table_header {
  font-weight: bold;
  text-align: center;
  vertical-align: top;
}
